:root {
    --regular-text-color: #000;
    --first-col-width: 24%;
    --shipped-col-count: 4;
    --unshipped-col-count: 7;

    --mobile-bg-color: #d3d3d3 !important;
    --mobile-text-color: #000 !important;
    --mobile-border-color: rgb(191, 191, 191) !important;
}

* {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
}

body {
    height: 100%;
    font-family: 'Roboto';
    overflow-x: hidden;
    overflow-y: scroll;
}

img {
    border: none;
    max-width: 100%;
}

a {
    color: #111;
    text-decoration: none;
}

a:hover {
    color: #000;
}

.clear {
    clear: both;
}

.clear:after {
    content: '';
    display: block;
    clear: both;
}

h2 {
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 0.3em;
    color: #1d1d1d;
}

h3 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 0.3em;
    color: #1d1d1d;
}

.wp-content {
    height: 100%;
    position: relative;
}

.content {
    min-height: 70%;
    height: auto !important;
    height: 70%;
    position: relative;
}

/* Careers */
/* Careers home */
.careers {
    /* display: none; */
    width: max-content;
    height: max-content;
    position: fixed;
    top: 100px;
    /* left: 100%; */
    right: 0;
    z-index: 2;
    transition: 0.3s ease;
}
.careers.stick {
    position: fixed;
    top: 0px;
}
/* Creers page */
.careers-inner-block *,
#apply-form * {
    box-sizing: border-box;
}
#apply-form input[type='text'],
#apply-form input[type='email'] {
    width: 100%;
    outline: none;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 10px 10px;
}
#apply-form input.error,
#apply-form textarea.error {
    border: 1px solid rgb(143, 78, 78);
}
.career-message.error {
    margin-top: 15px;
    padding: 15px;
    border: 1px solid rgb(143, 78, 78);
    background-color: rgba(143, 78, 78, 0.275);
}
.career-message.success {
    margin-top: 15px;
    padding: 15px;
    border: 1px solid rgb(78, 143, 96);
    background-color: rgba(78, 143, 96, 0.234);
}
#apply-form .quote-popup-wp {
    margin: 15px;
}
.careers-inner-block {
    max-width: 1300px;
    margin: 0.8em auto;
}
.career-item {
    border: 1px solid #ddd;
    padding: 30px;
    margin: 20px;
    display: block;
}
.career-item-list {
    margin-top: 25px;
}
.career-item ul {
    padding-left: 30px;
}
.career-item ul li {
    padding: 3px 0;
}
.send-application {
    padding: 10px 15px;
    border: 1px solid #ddd;
    outline: none;
    cursor: pointer;
}

.btn {
    width: max-content;
    display: block;
    margin-top: 20px;
    padding: 10px 15px;
    background-color: #e5322d;
    color: #fff;
    transition: 0.3s ease;
}

.resposive-menu-trigger {
    float: right;
    height: 70px;
    width: 70px;
    margin-left: 12px;
    background: #e5322d;
    cursor: pointer;
    display: none;
}

.resposive-menu-trigger:hover {
    background: #b42b28;
}

.resposive-menu-trigger span {
    display: block;
    width: 45px;
    height: 5px;
    margin: 5px auto;
    background: #fff;
}

.resposive-menu-trigger span:first-child {
    margin-top: 22px;
}

.home .resposive-menu-container {
    top: 106px;
}

.resposive-menu-container {
    display: none;
    width: 100%;
    position: absolute;
    right: 0;
    top: 127px;
    z-index: 11;
}

.resposive-menu-container A:link,
.resposive-menu-container A:visited {
    display: block;
    text-align: right;
    padding: 10px 15px 10px 5px;
    background-color: rgba(0, 0, 0, 0.9);
    border-bottom: 1px solid #c3c3c3;
    text-decoration: none;
    color: #fff;
}

.resposive-menu-container A:hover {
    background: rgba(0, 0, 0, 0.7);
}

.header {
    background: #f6f6f6;
    position: relative;
    border-bottom: 1px solid #d5d5d5;
}

.home .header {
    position: absolute;
    z-index: 2;
    width: 100%;
    background: transparent;
    border: none;
}

.home-main .hss-desc {
    display: none;
}

.home-main .hss-more {
    margin-top: 0;
}

.logo {
    position: absolute;
    top: 5px;
    left: 40px;
}

.header-body {
    float: right;
    border-left: 1px solid #d5d5d5;
}

.home .header-body {
    border: none;
}

.home .header-t {
    border: none;
}

.inquire-trigger {
    float: right;
    height: 70px;
    line-height: 70px;
    padding: 0 40px;
    font-size: 21px;
    color: #fff;
    font-weight: 300;
    background: #e5322d;
}

.header-t {
    height: 70px;
    border-bottom: 1px solid #d5d5d5;
}

.inquire-trigger:hover {
    background: #b42b28;
    color: #fff;
}

.top-menu {
    float: right;
    margin-right: 50px;
}

.tm-item-wrapper {
    float: left;
    position: relative;
}

.tm-item {
    display: block;
    height: 70px;
    line-height: 70px;
    padding: 0 17px;
    font-size: 16px;
    font-weight: 400;
    color: #1e1e1e;
    border-right: 1px solid #dbdbdc;
}

.tm-item-wrapper:first-child .tm-item {
    padding-left: 70px;
}

.tm-item-wrapper:last-child .tm-item {
    border: none;
}

.tm-item-wrapper:hover .tm-item,
.header .tm-item-wrapper .tm-itemS {
    color: #e5322d;
}

.home .tm-item {
    border: none;
    color: #fff;
    height: auto;
    line-height: 100%;
    padding-top: 20px;
    padding-bottom: 10px;
}

.sub-menu {
    position: absolute;
    width: 220px;
    background: #1e2b51;
    z-index: 1;
    display: none;
}

.sub-menu a {
    display: block;
    padding: 12px 25px 12px 17px;
    border-left: 6px solid #1e2b51;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
}

.sub-menu a:hover {
    background: #e5322d;
    border-color: #c02626;
}

.header-b {
    height: 56px;
    line-height: 56px;
    text-align: center;
}

.home .header-b {
    padding-right: 84px;
}

.hb-item {
    font-size: 13px;
    font-weight: 400;
    color: #181818;
    margin-right: 1em;
    text-transform: uppercase;
}

.hb-item:last-child {
    margin-left: 2em;
}

.home .hb-item {
    color: #fff;
    position: relative;
    top: -40px;
}

.grey-block {
    background: #d0d0d0;
}

.text-block {
    margin-bottom: 20px;
    text-align: center;
    padding: 40px 10px;
}

.text-block h5 {
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 16px;
    color: #757575;
    text-transform: uppercase;
}

.text-block h2 {
    font-weight: 700;
    font-size: 48px;
    color: #252525;
}

.text-block p {
    font-weight: 400;
    font-size: 18px;
    max-width: 940px;
    margin: 0 auto 1em;
    color: #231f20;
}

.back-link {
    text-decoration: underline;
}

.back-link:hover {
    text-decoration: none;
}

.text-block-center {
    /*padding: 30px 10px;*/
    padding: 20px 10px 0 10px;
    text-align: center;
}

.text-block-center h1 {
    font-size: 30px;
    font-weight: 900;
    color: #1d1d1d;
}

.text-block-center h4 {
    margin-top: 10px;
    font-size: 20px;
    font-weight: 900;
    color: #1d1d1d;
}

.text-block-center p {
    max-width: 835px;
    margin: 0.8em auto;
    font-size: 17px;
}

.home-services {
    padding: 30px 10px 0;
    background: #e52521;
    text-align: center;
}

.hss-item {
    display: inline-block;
    vertical-align: top;
    width: 16%;
    margin: 0 1.5% 30px;
    color: #fff;
}

.alt .hss-item {
    width: 13%;
}

.alt-2 .hss-item {
    width: 30%;
}

.alt-2 .hss-desc {
    height: 45px;
}

.hss-item:hover {
    opacity: 0.8;
    color: #fff;
}

.hss-icon {
    display: block;
    margin-bottom: 10px;
}

.hss-item h4 {
    font-size: 24px;
    font-weight: 400;
    line-height: 85%;
    height: 55px;
}

.hss-desc {
    height: 80px;
    display: block;
    font-size: 14px;
    text-shadow: 3px 0 6px rgba(0, 0, 0, 0.53);
}

.alt .hss-desc {
    height: 100px;
}

.hss-more {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    text-transform: uppercase;
    font-size: 16px;
    border: 4px solid #fff;
    margin-top: 1.2em;
    -webkit-box-shadow: 0px 5px 18px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 5px 18px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 5px 18px 0px rgba(0, 0, 0, 0.25);
}

.hss-item:hover .hss-more {
    text-decoration: underline;
}

.home-cats {
    padding: 0 10px;
    margin-bottom: 1em;
    text-align: center;
}

.hc-item {
    display: inline-block;
    vertical-align: top;
    max-width: 20%;
    margin: 0 11px 1em;
    text-align: left;
    color: #181818;
}

.hc-pic {
    display: block;
    margin-bottom: 1em;
}

.hc-item h4 {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 0.3em;
}

.hc-desc {
    font-size: 14px;
    font-weight: 400;
}

.hc-item:hover {
    opacity: 0.8;
}

.footer {
    font-size: 14px;
    margin-top: 7px;
    font-family: 'Minion Pro';
}

.f-top {
    padding: 60px 70px 20px;
    background: #181818;
    color: #e0e0db;
}

.f-top a {
    color: #e0e0db;
}

.f-top a:hover {
    text-decoration: underline;
}

.ft-block {
    display: inline-block;
    vertical-align: top;
    width: 22%;
    margin-right: 2%;
}

.ft-block:last-child {
    margin-top: -2em;
    text-align: right;
    margin-right: 0;
}

.ft-block img {
    /* width: 100%; */
    max-width: 100%;
}

.ft-label {
    margin-bottom: 30px;
}

.ft-menu {
    list-style: none;
    display: inline-block;
    vertical-align: top;
    margin-right: 55px;
    margin-bottom: 1em;
}

.ft-menu li {
    margin-bottom: 10px;
}

.ft-menu:last-child {
    margin: 0;
}

.f-bottom {
    padding: 40px 70px;
    background: #181818;
    color: #e0e0db;
}

.f-bottom a {
    color: #e0e0db;
}

.f-bottom a:hover {
    text-decoration: underline;
}

.fb-left {
    float: left;
}

.fb-right {
    float: right;
}

.ft-quest {
    font-size: 24px;
    font-weight: 300;
}

.ft-phone {
    font-size: 30px;
    font-weight: 900;
}

.tab-container {
    text-align: center;
    color: #fff;
    background-color: #001d47;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.tbc-opacity {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(9, 29, 49, 0.7);
}

.tbc-body {
    padding: 30px 20px 30px;
    font-size: 17px;
    position: relative;
}

.tab-container h3 {
    font-size: 36px;
    font-weight: 300;
    margin-bottom: 1em;
    color: #fff;
}

.tab-container p {
    max-width: 840px;
    margin: 0 auto 2em;
}

.video-link {
    padding: 10px 0 75px;
    text-align: center;
}

.video-link a {
    display: inline-block;
    max-width: 590px;
    position: relative;
}

.video-link img {
    width: 100%;
    max-width: 590px;
}

.video-icon {
    display: block;
    width: 76px;
    height: 76px;
    background: url('/images/video-icon.png');
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -38px;
    margin-left: -38px;
    z-index: 500;
}

.lists-block {
    text-align: center;
}

.list,
.lists-block ul {
    text-align: left;
    list-style: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 20px 1em;
}

.list li,
.lists-block li {
    position: relative;
    padding-left: 30px;
    margin-bottom: 0.7em;
}

.list li:before,
.lists-block li:before {
    content: '';
    display: block;
    width: 25px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 0;
    background: url('/images/list-icon.png');
}

.employment-block {
    max-width: 1650px;
    margin: 2em auto;
    padding: 0 10px;
}

.eb-l {
    float: left;
    width: 18%;
    margin-right: 2%;
    padding: 0 1%;
}

.ebl-title {
    font-size: 24px;
    font-weight: 700;
    color: #1c1c1c;
    margin: 50px 0 40px;
}

.ebl-menu a {
    float: left;
    clear: left;
    font-size: 18px;
    margin-bottom: 0.5em;
}

.ebl-menu a:hover {
    color: #e5322d;
    text-decoration: underline;
}

.ebl-menu .ebl-itemS {
    font-weight: bold;
    color: #e5322d;
    text-decoration: underline;
}

.eb-r {
    float: left;
    width: 75%;
    padding: 0 1%;
    position: relative;
    padding-bottom: 20px;
}

.products-menu-responsive {
    margin: 20px 0;
    display: none;
}

.eb-r h1 {
    font-size: 30px;
    font-weight: 900;
    color: #1d1d1d;
    margin-bottom: 20px;
}

.eb-r p {
    max-width: 790px;
    margin-bottom: 1em;
}

.eb-r-l {
    float: left;
    width: 35%;
    margin-right: 5%;
}

.eb-r-l img {
    width: 100%;
}

.eb-r-r {
    padding-top: 30px;
    width: 45%;
    float: left;
}

.eb-r-r span {
    font-size: 18px !important;
}

.eb-r-r .e-points p {
    margin: 0.6em 0;
    font-size: 18px;
    padding-left: 25px;
    position: relative;
}

.eb-r-r .e-points p:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 4px;
    width: 18px;
    height: 13px;
    background: url('/images/red-list.png');
}

a.data-pdf,
a.data-doc,
a.data-xls,
a.data-ppt {
    margin-left: -6px;
    padding-left: 40px;
    margin-bottom: 1em;
    float: left;
    clear: both;
    font-size: 12px;
    color: #589dd5;
    background: url('/images/icons/pdf-icon.gif') 0 1px no-repeat;
}

.data-doc:link,
.data-doc:visited {
    background: url('/images/icons/doc-icon.gif') 0 1px no-repeat;
}

.data-xls:link,
.data-xls:visited {
    background: url('/images/icons/xls-icon.gif') 0 1px no-repeat;
}

.data-ppt:link,
.data-ppt:visited {
    background: url('/images/icons/ppt-icon.gif') 0 1px no-repeat;
}

a.data-pdf:after {
    content: '(Download PDF)';
}

a.data-doc:after {
    content: '(Download DOC)';
}

a.data-xls:after {
    content: '(Download XLS)';
}

a.data-ppt:after {
    content: '(Download PPT)';
}

.data-pdf span,
.data-doc span,
.data-xls span,
.data-ppt span {
    display: block;
    font-size: 14px;
    color: #2f2f2f;
    text-transform: uppercase;
    text-decoration: underline;
}

.data-pdf:hover,
.data-doc:hover,
.data-xls:hover,
.data-ppt:hover {
    opacity: 0.9;
}

.service-specs {
    margin: 1em 0;
}

.q-row {
    text-align: center;
    margin-bottom: 30px;
}

.eb-r .service-gallery .fancybox {
    display: inline-block;
    position: relative;
    vertical-align: top;
    max-width: 206px;
    margin: 0.5em 0.5em 0.5em 0;
}

.lightbox-icon {
    display: block;
    width: 36px;
    height: 36px;
    position: absolute;
    right: 0;
    bottom: 0;
    background: url('/images/lightbox-icon-s.png');
}

.eb-r .fancybox .img {
    display: block;
}

.ct-item {
    display: inline-block;
    vertical-align: top;
    width: 23%;
    margin: 0 0.7% 3em;
    text-align: left;
    color: #181818;
}

.ct-pic {
    display: block;
    margin-bottom: 1em;
    overflow: hidden;
}

.ct-pic img {
    width: 100%;
}

.ct-item h4 {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 0.3em;
}

.ct-desc {
    display: block;
    font-size: 14px;
    font-weight: 400;
    max-width: 70%;
}

.ct-item:hover {
    opacity: 0.8;
}

.cat-thumbs {
    max-width: 1415px;
    padding: 0 10px;
    margin: 0 auto;
}

.fancybox-title-inside-wrap.fancybox-title {
    font-weight: 400;
    font-size: 21px;
    line-height: 28px;
}
.view-product {
    margin-top: 15px;
}
.view-product a {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
    background: #e5322d;
    padding: 10px 20px;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
    text-decoration: none;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    transition: 0.3s ease;
}

.view-product a:hover {
    background: #c42a25;
}

.fancybox-title-inside-wrap.fancybox-title p {
    font-weight: 400;
    font-size: 16px;
    padding-left: 15px;
    background: url('/images/product-thumb-list.png') 0 50% no-repeat;
}

.product-apply {
    display: block;
    width: fit-content;
    /* position: absolute; */
    margin-left: auto;
    margin-bottom: 15px;
    right: -180px;
    top: -40px;
}

.pt-item {
    display: inline-block;
    vertical-align: top;
    width: 31%;
    margin: 0 1.4% 3em 0;
    text-align: left;
    color: #181818;
}

.pt-pic {
    display: block;
    margin-bottom: 1em;
}

.pt-pic img {
    width: 100%;
}

.pt-item h4 {
    font-size: 18px;
    font-weight: bold;
    margin: 0.4em 0;
}

.pt-desc {
    display: block;
    font-size: 14px;
    font-weight: 400;
    max-width: 70%;
}

.pt-item:hover {
    opacity: 0.8;
}

.pti-pic {
    display: block;
    height: 215px;
}

.pti-pic img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    max-width: 95%;
    max-height: 95%;
}

.pt-item ul {
    margin-left: 1em;
    list-style-image: url('/images/product-thumb-list.png');
    font-size: 16px;
    color: #1c1c1c;
}

.ebl-sub {
    margin-left: 0.5em;
    padding: 0.8em 0;
}

.ebl-sub a {
    font-size: 16px;
    font-weight: 400;
    color: #525252;
    position: relative;
    padding-left: 15px;
}

.ebl-sub .ebl-subS {
    color: #e5322d;
}

.ebl-sub a:before {
    content: '';
    width: 7px;
    height: 8px;
    position: absolute;
    left: 0;
    top: 5px;
    background: url('/images/sub-menu-icon.png');
}

.ebl-sub .ebl-subS:before {
    background-position: -7px 0;
}

.product-container {
    margin: 50px 0;
}

.pc-l {
    float: left;
    width: 31%;
    padding-right: 2%;
}

.pc-gallery {
    width: 100%;
    max-width: 421px;
}

.pc-gallery a {
    position: relative;
    display: block;
    background: #fff;
    border: 1px solid #ccc;
}

.pcg-main img {
    width: 100%;
}

.pc-gallery a img {
    display: block;
}

.lightbox-icon {
    display: block;
    width: 36px;
    height: 36px;
    position: absolute;
    right: 0;
    bottom: 0;
    background: url('/images/lightbox-icon-s.png');
}

.home .iso-lnk {
    color: #fff;
}

.home .iso-lnk:hover {
    color: #fff;
}

.iso-lnk:hover {
    text-decoration: underline;
}

.pcg-sec {
    margin-top: 5px;
    margin-right: 9px;
    display: inline-block;
    vertical-align: top;
    height: 100px;
}

.pcg-sec img {
    height: 100px;
}

.pc-specs {
    margin-top: 20px;
}

.pc-r {
    float: left;
    width: 60%;
    position: relative;
}

.pc-r h2 {
    margin-top: 20px;
}

.product-table {
    margin-top: 40px;
}

.product-table table {
    border-collapse: collapse;
}

.product-table th {
    height: 60px;
    line-height: 60px;
    padding: 0 20px;
    border-top: 1px solid #d7dadd;
    border-bottom: 1px solid #d7dadd;
    background: url('/images/table-th-bg.png') 0 0 repeat-x;
    font-size: 14px;
    font-weight: 500;
}

.product-table th:first-child {
    border-left: 1px solid #d7dadd;
}

.product-table th:last-child {
    border-right: 1px solid #d7dadd;
}

.product-table td {
    height: 33px;
    line-height: 33px;
    text-align: center;
    font-size: 13px;
}

.product-table tr:nth-child(even) {
    background: #e7e7e7;
}

.product-table tr:nth-child(odd) {
    background: #fff;
}

.pc-r h4 {
    font-size: 17px;
    font-weight: 900;
    margin: 2em 0 1em;
}

.pc-r ul {
    font-size: 14px;
    font-weight: 400;
    list-style: none;
}

.pc-r li {
    padding-left: 25px;
    position: relative;
    margin-bottom: 0.4em;
}

.pc-r li:before {
    content: '';
    width: 18px;
    height: 13px;
    position: absolute;
    top: 2px;
    left: 0;
    background: url('/images/blue-lsit.png') 0 0;
}

.common-block {
    max-width: 1660px;
    margin: 2em auto;
}

.rn-item {
    display: inline-block;
    vertical-align: top;
    width: 27%;
    margin: 2em 3%;
}

.rn-item h5 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 0.4em;
}

.rni-points {
    margin-top: 1em;
}

.rni-points p {
    position: relative;
    margin: 0.5em 0;
    padding-left: 28px;
    font-size: 14px;
}

.rni-points p:before {
    content: '';
    width: 18px;
    height: 13px;
    position: absolute;
    left: 0;
    top: 4px;
    background: url('/images/red-list.png');
}

.rni-gallery {
    margin-top: 1em;
}

.rni-gallery a {
    display: inline-block;
    width: 115px;
    height: 115px;
    position: relative;
    border: 1px solid #ddd;
    text-align: center;
}

.rni-gallery img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    max-width: 90%;
    max-height: 90%;
}

.rni-specs {
    margin-top: 1em;
}

.quality-block {
    max-width: 1310px;
    margin: 0 auto;
    padding: 10px;
}

.q-txt-block {
    font-size: 17px;
    color: #222222;
    float: left;
    max-width: 45%;
    margin-right: 2%;
}

.q-sep {
    height: 35px;
}

.check-list {
    list-style: none;
    display: inline-block;
    text-align: left;
    margin-right: 70px;
}

.check-list li {
    margin-bottom: 10px;
}

.check-list li:before {
    content: '';
    display: inline-block;
    vertical-align: top;
    width: 25px;
    height: 21px;
    margin-right: 10px;
    background: url('/images/list-icon.png') 0 0 no-repeat;
}

.q-row a {
    margin-right: 10px;
    max-width: 310px;
    display: inline-block;
    position: relative;
}

[data-tooltip] {
    position: relative;
}

.tooltip {
    display: none;
    position: absolute;
    top: 120%;
    left: 0;
    padding: 5px 8px;
    white-space: nowrap;
    font-size: 15px;
    border-radius: 5px;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
}

.tooltip:before {
    content: '';
    display: block;
    width: 10px;
    height: 9px;
    background: url('/images/tooltip-arrow-icon.png');
    position: absolute;
    left: 20px;
    top: -9px;
}

.input-file-name {
    margin-top: 45px;
}

.read-more-block__btn {
    background: none;
    border: none;
    color: #e5322d;
    cursor: pointer;
    padding: 10px;
}
.read-more-block__btn:hover {
    color: #e5322d;
    text-decoration: underline;
}

@media (max-width: 1795px) {
    .product-apply {
        right: -100px;
    }
}

@media (max-width: 1555px) {
    .tm-item {
        padding: 0 10px;
    }

    .tm-item-wrapper:first-child .tm-item {
        padding-left: 10px;
    }

    .home .header-b {
        padding-right: 235px;
    }
}

@media (max-width: 1455px) {
    .logo {
        width: 230px;
    }

    .hss-desc {
        height: 100px;
    }
}

@media (max-width: 1795px) {
    .product-apply {
        right: -50px;
    }
}

@media (max-width: 1400px) {
    .alt .hss-item {
        width: 25%;
    }

    .alt .hss-desc {
        height: 80px;
    }
}

@media (max-width: 1300px) {
    .inquire-trigger {
        padding: 0 10px;
        font-size: 17px;
    }

    .home .header-b {
        padding-right: 148px;
    }
}

@media (max-width: 1260px) {
    .hc-item {
        max-width: 40%;
    }
}

@media (max-width: 1230px) {
    .logo {
        left: 5px;
    }

    .hss-item h4 {
        font-size: 20px;
    }
}

@media (max-width: 1160px) {
    .top-menu {
        margin-right: 10px;
    }

    .home .header-b {
        padding-right: 105px;
    }

    .hss-desc {
        height: 120px;
    }
}

@media (max-width: 1130px) {
    .top-menu {
        display: none;
    }

    .resposive-menu-trigger {
        display: block;
    }

    .header-body {
        border: none;
    }

    .header-t {
        border: none;
    }

    .home .header-b {
        padding-right: 0;
    }

    .home .hb-item {
        top: -10px;
    }

    .q-txt-block {
        max-width: 90%;
        margin: 0.5em 0;
    }
}

@media (max-width: 1100px) {
    .rn-item {
        width: 40%;
    }
}

@media (max-width: 1050px) {
    .eb-l {
        display: none;
    }

    .eb-r {
        float: none;
        width: 100%;
    }

    .products-menu-responsive {
        display: block;
    }
}

@media (max-width: 1000px) {
    .hss-item {
        width: 45%;
        margin-bottom: 3em;
    }

    .q-txt-block {
        width: 95%;
    }

    .hss-desc {
        height: auto;
    }
}

@media (max-width: 990px) {
    .alt-2 .hss-item {
        width: 45%;
    }

    .alt-2 .hss-desc {
        height: 50px;
    }
}

@media (max-width: 940px) {
    .alt .hss-item {
        width: 45%;
    }

    .alt .hss-desc {
        height: 50px;
    }
}

@media (max-width: 900px) {
    .ft-block:last-child {
        display: none;
    }

    .ft-block {
        width: 30%;
    }

    .ft-menu {
        margin-right: 2em;
    }
}

@media (max-width: 830px) {
    .eb-r-l,
    .eb-r-r {
        float: none;
        width: 100%;
    }

    .ct-item {
        width: 45%;
    }

    .pt-item {
        width: 45%;
    }

    .pc-l,
    .pc-r {
        float: none;
        width: 100%;
    }

    .pc-gallery {
        max-width: none;
    }

    .pcg-main {
        max-width: 400px;
        display: inline-block;
    }

    .pcg-sec {
        margin-top: 0;
        margin-bottom: 5px;
    }

    .rn-item {
        width: 90%;
    }

    .product-apply {
        right: 0;
    }
}

@media (max-width: 730px) {
    .product-apply {
        position: static;
        margin-bottom: 1em;
        display: block;
        width: 170px;
    }
}

@media (max-width: 690px) {
    .hb-item:last-child {
        display: none;
    }

    .ft-block {
        width: 80%;
    }

    .ft-menu {
        margin-right: 2em;
    }

    .fb-left,
    .fb-right {
        text-align: center;
        margin-top: 1em;
        float: none;
    }

    .f-top {
        padding: 60px 30px 20px;
    }

    .list,
    .lists-block ul {
        display: block;
    }
}

@media (max-width: 660px) {
    .alt .hss-item {
        width: 90%;
    }

    .alt .hss-desc {
        height: auto;
    }

    .alt-2 .hss-item {
        width: 90%;
    }

    .alt-2 .hss-desc {
        height: auto;
    }
}

@media (max-width: 640px) {
    .hss-item {
        width: 100%;
    }
}

@media (max-width: 600px) {
    .ct-item {
        width: 95%;
    }

    .pt-item {
        width: 95%;
    }
}

@media (max-width: 550px) {
    .hc-item {
        max-width: 95%;
    }
}

@media (max-width: 500px) {
    .inquire-trigger {
        display: none;
    }

    .hb-item:nth-child(3) {
        display: none;
    }

    .check-list {
        margin-right: 0;
    }
}

@media (max-width: 360px) {
    .hb-item:nth-child(2) {
        display: none;
    }

    .logo {
        width: 197px;
    }
}
